Document: browser-history
Title: Browser-history Manual
Author: Colas Nahaboo <colas@nahaboo.net>
Abstract: Documentation for browser-history, a daemon that tracks which URLs
 you look at and logs them on a local WWW page.
Section: Network/Web Browsing

Format: html
Index: /usr/share/doc/browser-history/browser-history.html
Files: /usr/share/doc/browser-history/browser-history.html

